{
	"files": [],
	"compilerOptions": {
		"noEmit": true,
		"baseUrl": "./src",
		"paths": {
			"lib/*": ["./lib/*"],
			"main": ["./main.ts"],
			"user": ["./user.ts"],
			"commands": ["./commands/index.ts"],
			"items": ["./items/index.ts"],
			"cheers": ["./cheers/index.ts"],
			"events": ["./events/index.ts"],
			"web/*": ["./web/*"],
			"pointRedeems": ["./pointRedeems/index.ts"],
			"discord": ["./discord/*"]
		}
	},
	"references": [
		{
			"path": "./tsconfig.bot.json"
		},
		{
			"path": "./tsconfig.web.json"
		}
	]
}
